<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_f1f"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <include
            android:id="@+id/upload1"
            layout="@layout/child_data_1" />

<!--        <include-->
<!--            android:id="@+id/upload2"-->
<!--            layout="@layout/child_data_2" />-->

<!--        <include-->
<!--            android:id="@+id/upload3"-->
<!--            layout="@layout/child_data_3" />-->
        <include
            android:id="@+id/upload4"
            layout="@layout/child_data_4" />
    </LinearLayout>


</androidx.core.widget.NestedScrollView>